safe_base.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_debug::_Safe_iterator_base
class | __gnu_debug::_Safe_sequence_base

## Namespaces

| __gnu_debug

## Functions

bool | __gnu_debug::__check_singular_aux (const _Safe_iterator_base *__x)

## Detailed Description

This file is a GNU debug extension to the Standard C++ Library.

Definition in file safe_base.h.